/* fdbarfety PPR-291065 */
@media (max-width: 1200px) {.hero-content-container {min-width: 1200px !important; margin-left: 25px}}

/* fdbarfety PPR-291065 */
.vdp .ws-quick-specs .dl-horizontal dt { text-align: left; }
:is(.srp, .vdp) .inv-type-new.pricing-detail .invoicePrice .price-label { text-decoration: none; font-size: 18px; color: #000; }
:is(.srp, .vdp) .inv-type-new.pricing-detail .invoicePrice .price-value.no-value { text-decoration: none; font-weight: 800; font-size: 15.75px; color: #000; }
:is(.srp, .vdp) .inv-type-new.pricing-detail .final-price .price-value,
.srp .vehicle-card-title.inv-type-new .portal-price { text-decoration: none; font-weight: 800; font-size: 18px; color: #000; }
.index [data-widget-name=ws-facet-browse] .inline .form-group .facet-select .value button[role=combobox] span { font-size: 14px; }
.index .ws-model-selector :is(.nav-pills > button, .showing-count .touch-inventory-count) { font-size: 12px; }
.srp .vehicle-card-details-container {
    & .vehicle-card-title, .portal-price span, .price-label, .price-value, .tabs .nav-tabs > li > a, .vehicle-card-description li, .highlight-badge { font-size: 18px; }
}
.srp .facet-list :is(.facet-list-facet-label-text, .facet-list-group-label) { font-size: 18px; }